<?xml version = "1.0" encoding="utf-8"?>
<div>
    <script type="text/template" name="notify">
        <div class="panel panel-info">
            <div class="panel-heading">
                <i class="fa fa-exclamation" aria-hidden="true"></i>
                <span></span>
                <div class="pull-right"><i class="fa fa-close uw-clickable" action="close" aria-hidden="true"></i></div>
            </div>
            <div class="panel-body">
                <div class="text-info"></div>
            </div>
        </div>
    </script>
    <script type="text/template" name="info">
        <div class="panel panel-success">
            <div class="panel-heading">
                <i class="fa fa-comment" aria-hidden="true"></i>
                <span></span>
                <div class="pull-right"><i class="fa fa-close uw-clickable" action="close" aria-hidden="true"></i></div>
            </div>
            <div class="panel-body">
                <div class="text-success"></div>
            </div>
        </div>
    </script>
    <script type="text/template" name="warn">
        <div class="panel panel-warning">
            <div class="panel-heading">
                <i class="fa fa-exclamation" aria-hidden="true"></i>
                <span></span>
                <div class="pull-right"><i class="fa fa-close uw-clickable" action="close" aria-hidden="true"></i></div>
            </div>
            <div class="panel-body">
                <div class="text-warning"></div>
            </div>
        </div>
    </script>
    <script type="text/template" name="alert">
        <div class="panel panel-danger">
            <div class="panel-heading">
                <i class="fa fa-bell" aria-hidden="true"></i>
                <span></span>
                <div class="pull-right"><i class="fa fa-close uw-clickable" action="close" aria-hidden="true"></i></div>
            </div>
            <div class="panel-body">
                <div class="text-danger"></div>
            </div>
        </div>
    </script>
    <script type="text/template" name="confirm">
        <div class="panel panel-primary">
            <div class="panel-heading">
                <i class="fa fa-comment" aria-hidden="true"></i>
                <span></span>
                <div class="pull-right"><i class="fa fa-close uw-clickable" action="close" aria-hidden="true"></i></div>
            </div>
            <div class="panel-body">
                <div class="text-primary"></div>
                <div class="row">
                    <div class="col-sm-6">
                        <button type="button" class="btn btn-primary" value="ok">
                            <i class="fa fa-check" aria-hidden="true"></i>
                            <span>OK</span>
                        </button>
                    </div>
                    <div class="col-sm-6">
                        <button type="submit" class="btn btn-success" value="cancel">
                            <i class="fa fa-close" aria-hidden="true"></i>
                            <span>Cancel</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </script>
    <script type="text/template" name="prompt">
        <div class="panel panel-primary">
            <div class="panel-heading">
                <i class="fa fa-comment" aria-hidden="true"></i>
                <span></span>
                <div class="pull-right"><i class="fa fa-close uw-clickable" action="close" aria-hidden="true"></i></div>
            </div>
            <div class="panel-body">
                <div class="text-primary"></div>
                <hr>
                <div class="row">
                    <div class="col-sm-6">
                        <button type="button" class="btn btn-primary" value="ok">
                            <i class="fa fa-check" aria-hidden="true"></i>
                            <span>OK</span>
                        </button>
                    </div>
                    <div class="col-sm-6">
                        <button type="submit" class="btn btn-success" value="cancel">
                            <i class="fa fa-close" aria-hidden="true"></i>
                            <span>Cancel</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </script>
    <script type="text/template" name="progress">
        <div class="panel panel-success" style="width: 300px;">
            <div class="panel-body">
            </div>
        </div>
    </script>
</div>